using System;

namespace NKC_WF.WebUserControls
{
    public partial class cmp_kittingBin : BaseUserControl
    {
        protected void Page_Load(object sender, EventArgs e)
        {

        }

        public void doUpdate()
        {
            repBins.DataBind();
        }
    }
}